<?xml version="1.0" encoding="utf-8"?>
<osk caps="default">
    <row>
        <key type="char" name="opening_square_bracket" default="[" />
        <key type="char" name="closing_square_bracket" default="]" />
        <key type="char" name="opening_curly_bracket" default="{" />
        <key type="char" name="closing_curly_bracket" default="}" />
        <key type="char" name="hash" default="#" />
        <key type="char" name="percent" default="%" />
        <key type="char" name="caret" default="^" />
        <key type="char" name="asterisk" default="*" />
        <key type="char" name="plus" default="+" />
        <key type="char" name="equal" default="=" />
    </row>
    <row>
        <key type="char" name="underscore" default="_" />
        <key type="char" name="backslash" default="\" />
        <key type="char" name="pipe" default="|" />
        <key type="char" name="tilde" default="~" />
        <key type="char" name="less_than" default="&lt;" />
        <key type="char" name="greater_than" default="&gt;" />
        <key type="char" name="euro" default="€" />
        <key type="char" name="pound" default="£" />
        <key type="char" name="yen" default="¥" />
        <key type="char" name="bullet" default="•" />
    </row>
    <row>
        <key type="placeholder" />
        <key type="placeholder" />
        <key type="char" name="period" default="." />
        <key type="char" name="comma" default="," />
        <key type="char" name="question_mark" default="?" />
        <key type="char" name="exclamation_mark" default="!" />
        <key type="char" name="apostrophe" default="&apos;" />
        <key type="placeholder" />
        <key type="delete" name="delete" image="elisa.plugins.poblesec.delete"
             label="Delete" width="2" />
    </row>
    <row>
        <key type="placeholder" />
        <key type="placeholder" />
        <key type="placeholder" />
        <key type="char" name="space" label="Space" default=" " width="4" />
        <key type="misc" name="switch" label="ABC" value="switch_keyboard" />
        <key type="misc" name="enter" label="Enter" value="enter" width="2" />
    </row>
</osk>
